Subject: Re: [89attendees] Oyster card balance
From: Eric Gray <[email-masked]>
To: David Sinicrope <[email-masked]>, Mark Duckworth <[email-masked]>, "Andrew G. Malis" <[email-masked]>
Cc: Jeff Haas <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Tue, 11 Mar 2014 00:08:19 +0000
List-Id: "Mailing list of IETF 89 attendees that have opted in to the list." <89attendees.ietf.org>

So, in fact, since you had to fill out a form including personal information,
and present a US driver's license, it kind of sounds like neither of you were
actually able to avoid essentially the same process as Andy went though
with registration.

Or am I missing something?

From: 89attendees [mailto:[email-masked]] On Behalf Of David Sinicrope
Sent: Monday, March 10, 2014 7:33 PM
To: Mark Duckworth; Andrew G. Malis
Cc: Jeff Haas; [email-masked]
Subject: Re: [89attendees] Oyster card balance

I did the same with the same result.
Dave

From: Mark Duckworth <[email-masked]<mailto:[email-masked]>>
Date: Monday, March 10, 2014 at 11:58 PM
To: Andrew Malis <[email-masked]<mailto:[email-masked]>>
Cc: Jeff Haas <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Subject: Re: [89attendees] Oyster card balance

I didn't bother with the online registration for my oyster card.  I just bought one at the automated ticket machine, and it didn't ask for any personal information.  When I was done with it, I went to the ticket counter that had a real person behind it to ask for a refund.  I filled out a simple form with my real name and address, presented US driver's license for identification, and they gave me a refund for the unused balance plus the 5 pound deposit.  It was fairly quick and painless.

Mark

On Mon, Mar 10, 2014 at 6:42 PM, Andrew G. Malis <[email-masked]<mailto:[email-masked]>> wrote:
Jeff,

I assume you're attempting the online registration.

I got it to work by using a random UK phone number (I think a hotel
number). If one doesn't work, try another. :-) I also used a random
London postal code along with as much of my actual US address as I
could fit in the form. Once I got past the address and phone number
and put in the card number, it works great. I've got both my and my
wife's Oyster cards in the same account, you can have more than one.

Cheers,
Andy

On Mon, Mar 10, 2014 at 6:03 PM, Jeff Haas <[email-masked]<mailto:[email-masked]>> wrote:
> Has anyone found a way to check the balance on an Oyster card?  The signup for the online service appears to require local information and it doesn't seem to want to accept the Hilton's phone number as a valid one. :-)
>
> -- Jeff
>
>
> _______________________________________________
> 89attendees mailing list
> [email-masked]<mailto:[email-masked]>
> https://www.ietf.org/mailman/listinfo/89attendees

_______________________________________________
89attendees mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/89attendees